# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = argagg
pkgbase = argagg
xdata = pkgtype=pkg
pkgver = 0.4.7-3
pkgdesc = Simple C++ command line argument/option parser
url = https://github.com/vietjtnguyen/argagg
builddate = 1757436120
packager = CachyOS <admin@cachyos.org>
size = 3930849
arch = any
license = MIT
provides = argagg
makedepend = cmake
makedepend = doxygen
